Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 733337 - Picture being rendered outside intended region
: Picture being rendered outside intended region
: regression
Product: Core
Classification: Components
Component: Layout (show other bugs)
: 13 Branch
: x86_64 Windows 7
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: Jet Villegas (:jet)
Depends on:
Blocks: 727661
  Show dependency treegraph
Reported: 2012-03-06 02:41 PST by Fanolian
Modified: 2012-05-01 10:43 PDT (History)
7 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---

Screenshot of the issue (117.93 KB, image/png)
2012-03-06 02:41 PST, Fanolian
no flags Details

Description Fanolian 2012-03-06 02:41:58 PST
Created attachment 603212 [details]
Screenshot of the issue

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:13.0) Gecko/20120305 Firefox/13.0a1
Build ID: 20120305031045

Steps to reproduce:

It is originally posted at

Test link:
It is a local firefox community forum in Chinese using phpBB.

At the bottom there is a preview pane of previous replies. If I scroll up and down inside the preview pane, sometimes the pictures in it are rendered outside the pane overlapping other contents. It returns to normal position after a second or so.

Last good nightly: 2012-02-16
First bad nightly: 2012-02-17

The issue is not reproducible if hardware acceleration is disabled.
Comment 1 Boris Zbarsky [:bz] (still a bit busy) 2012-03-06 21:17:05 PST
Timothy, any idea what could be the problem here?
Comment 2 Timothy Nikkel (:tnikkel) 2012-03-06 21:43:38 PST
I can see it on Mac too. Based on that I'm suspecting bug 727661.
Comment 3 Timothy Nikkel (:tnikkel) 2012-03-06 22:07:29 PST
Confirmed that bug 727661 is the cause.
Comment 4 Timothy Nikkel (:tnikkel) 2012-03-20 11:46:21 PDT
Might be fixed by bug 735141.
Comment 5 Lukas Blakk [:lsblakk] use ?needinfo 2012-04-11 17:11:35 PDT
[Triage Comment]
Adding qawanted to confirm that bug 735141 possibly fixed - STR in comment 0
Comment 6 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-04-26 12:57:25 PDT
(In reply to Lukas Blakk [:lsblakk] from comment #5)
> [Triage Comment]
> Adding qawanted to confirm that bug 735141 possibly fixed - STR in comment 0

Apparently this landed in Aurora on March 21st. I tested Firefox 13.0a2 Aurora 2012-03-20 and cannot reproduce this bug. Therefore, I cannot claim bug 735141 fixed this bug. Seems as though it could have been fixed beforehand.
Comment 7 Timothy Nikkel (:tnikkel) 2012-04-26 13:00:50 PDT
Let's call this fixed. If not please reopen.

Note You need to log in before you can comment on or make changes to this bug.